Subject: Re: Downloading Linux image using Riscwatch

From: Matt Porter <[email-masked]>
Date: Tue, 1 Oct 2002 14:31:32 -0700

On Fri, Aug 02, 2002 at 11:41:46PM +0530, Aman wrote:
> I am using PPC 440GP processor on custom board. This board doesnt not have
> Ethernet support and there is no rom monitor code in the board. Is it
> possible to download the Linux image to the board using JTAG . If so what
> type of image should I build.

The arch/ppc/boot/images/zvmlinux.* file is a standard ELF image.
Your tool should either allow you to load that format directly
or should accept a format to which it can be easily converted.

Regards,
--
Matt Porter
[email-masked]
This is Linux Country. On a quiet night, you can hear Windows reboot.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/